langcode: en
status: true
dependencies: {}
name: image_gallery_large
label: "Image gallery main large"
effects:
  3ca14b5d-3da3-4163-9aa1-291aff739683:
    uuid: 3ca14b5d-3da3-4163-9aa1-291aff739683
    id: image_scale
    weight: 2
    data:
      width: null
      height: 500
      upscale: false
